/* Mobile Menu */
#menu-mobile{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:400px;
	min-height:100%;
	background:#FFF;
	padding:10px 60px 50px 10px;
	box-shadow: 4px 3px 7px 5px rgba(0,0,0,0.14);
	z-index:100;
}

#menu-mobile-overlay{
    width: 100%;	
    height: 100%;
    position: fixed;
    top: 0;	
    left: 0;
	background-color: rgba(255,255,255,0.75);	
    z-index: 99;
	display:none;
}

#menu-mobile .icon.close{
	position:absolute;
	left:430px;
	top: 21px;
	cursor:pointer;

}

#menu-mobile #searchform{
	display:block;
	padding:0 5px;
	width:388px;
	border:1px solid #5a6c70;
	margin-bottom:20px;
	height:45px;
}

#menu-mobile #searchform .searchtext{
	width: 353px;
	color:#5a6c70;
	text-align:left;
	margin-right:5px;
	font-size:24px;
	outline:none;
	height:45px;
	line-height:45px;
}

#menu-mobile #searchform #searchsubmit{
	margin:10px 0;
	background-position:-25px 0px;	
}

#menu-mobile #searchform #searchsubmit:hover{
	background-position:-25px -25px;	
}

#menu-mobile span{
	width:100%;
}

#menu-mobile a, #menu-mobile .a{
	display:block;
	line-height:60px;
	color:#5a6c70;
	border-bottom:1px solid #5a6c70;
	font-size:24px;
	letter-spacing: .1em;
}


#menu-mobile .btn-deals b{
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 5px;
	background-image: url('/shop/images/star.png');
	background-size: contain;
}	

#menu-mobile .btn-gifts b{
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 5px;
	background-image: url('/shop/images/gift.png');
	background-size: contain;
}	

#menu-mobile .mm1{
	padding-right: 30px;
	background-size:26px 16px;
	background-repeat:no-repeat;
	background-position:right center;
	background-image:url('/shop/images/mm_down.png');
	text-transform:uppercase;
}

#menu-mobile .mm1.active{
	background-image:url('/shop/images/mm_up.png');	
}


#menu-mobile .mm2{
	display:none;
}


.mm-pic{
	width: 150px;
	height: 85px;
	background-size: contain;
	background-position: center top;
	margin: 15px auto 0;
}

.mm-name{
	line-height:40px;
	color:#5a6c70;
	border-bottom:1px solid #5a6c70;
	font-size:24px;
	letter-spacing: .1em;
	text-align:center;	
	padding-bottom:10px;
}

.mm-list{
	/*display:none;*/
}

#menu-mobile .mm2 a.mm-link{
	padding:0;
	margin:0;
	border:none;
	line-height:normal;
}

#menu-mobile .mm2 a{
	letter-spacing:0;	
	padding-left:10px;
}

#mm-follow .icon{
	display:inline-block;
	margin-right:30px;
	border:none;
}
